# Uses of Interface
org.bukkit.scheduler.BukkitScheduler

Packages that use BukkitScheduler
Package
Description
org.bukkit
The root package of the Bukkit API, contains generalized API classes.

## Uses of BukkitScheduler in org.bukkit

Methods in org.bukkit that return BukkitScheduler
Modifier and Type
Method
Description
`static @NotNull BukkitScheduler`
Bukkit.`getScheduler()`
Gets the scheduler for managing scheduled events.
`@NotNull BukkitScheduler`
Server.`getScheduler()`
Gets the scheduler for managing scheduled events.